.order-1 {
  order: 1;
  &.text-column {
    order: 2;
    @screen md {
      order: 1;
    }
  }
}
.order-2 {
  order: 2;
  &.image-column {
    order: 1;
    @screen md {
      order: 2;
    }
  }
}

.col-1 {
  column-count: 1;
}
.col-2 {
  column-count: 1;
  @screen md {
    column-count: 2;
  }
}
.col-3 {
  column-count: 1;
  @screen md {
    column-count: 3;
  }
}
